GridFire v0.7.0-alpha General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Attributes | List of all members
gridfire::AdaptiveEngineView::ReactionFlow Struct Reference

A struct to hold a reaction and its flow rate. More...

Collaboration diagram for gridfire::AdaptiveEngineView::ReactionFlow:
[legend]

## Public Attributes
const reaction::Reaction * | reactionPtr
double | flowRate

## Detailed Description

A struct to hold a reaction and its flow rate.

## Member Data Documentation

## ◆ flowRate

double gridfire::AdaptiveEngineView::ReactionFlow::flowRate

## ◆ reactionPtr

const reaction::Reaction* gridfire::AdaptiveEngineView::ReactionFlow::reactionPtr

The documentation for this struct was generated from the following file:

- src/include/gridfire/engine/views/engine_adaptive.h